obfuscation for java 7 works for earlier java version?

javaten10
2014-02-15
2014-02-15
  • javaten10

    javaten10 - 2014-02-15

    Hello,

    Does obfuscation for java 7 work for earlier java versions such as java 6, or java 5?

    Thanks,
    Dave

     
  • Eric Lafortune

    Eric Lafortune - 2014-02-15

    Yes, ProGuard works for Java 1.1 and higher.

    Eric

     

Log in to post a comment.